
/*button css*/
/*#myBtn {
    display: block;
    position: fixed;
    bottom: 30%;
    right: 0px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #a03d49;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 10px 0 0 10px;
    font-size: 18px;
    box-shadow: 0px 0px 4px 2px rgba(0,0,0,.125);
    width: 86px;
    height: 203px;
}
*/
#myBtn {
    display: block;
    position: fixed;
    bottom: 30%;
    right: 13px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #a03d49;
    color: white;
    cursor: pointer;
    padding: 4px;
    border-radius: 10px 10px 10px 10px;
    font-size: 22px;
    box-shadow: 0px 0px 4px 2px rgba(0,0,0,.125);
    /*width: 86px;*/
    width: 60px;
    height: 204px;
    line-height: 29px;
    background: url(../../images/diamondbg.png) no-repeat;

}

/*end button css*/



@font-face {
  font-family: HelveL62;
  src: 
    url(HelveL62.ttf);*/
  /*font-weight: bold;*/
}

/** {*/
    /*font:  Arial,HelveL62,Helvetica, 'sans-serif' !important;/* <-- fonts */*/
    /*font-family: "Times New Roman", Times, serif;*/
    /*font-family: Arial, Helvetica, sans-serif;*/
/*}*/
 body {
    /*color: green;*/
    /*font-family:  Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;*/
    /*font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei";*/
        font-family: Microsoft JhengHei, sans-serif !important;
        /*font-family: -apple-system,Microsoft JhengHei, sans-serif!important;*/
    }

  .bg-color2  {

    background-color: #ffffff!important;

  }
  .divpagelogo {
    width: 13.33%
    float:left;
    margin-bottom: 0;
  }
  .redbr{
    border: 1px solid red;
  }
/*  h1 {
    font-family: -apple-system,Microsoft JhengHei, sans-serif!important;
  }
  h2 {
    font-family: -apple-system,Microsoft JhengHei, sans-serif!important;
  }
  h3 {
    font-family: -apple-system,Microsoft JhengHei, sans-serif!important;
  }
  h4 {
    font-family: -apple-system,Microsoft JhengHei, sans-serif!important;
  }
  h5 {
    font-family: -apple-system,Microsoft JhengHei, sans-serif!important;
  }  
  p {
    font-family: -apple-system,Microsoft JhengHei, sans-serif!important;
  }
.mdl-layout__header {*/
/*    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    box-sizing: border-box;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    min-height: 64px;
    max-height: 1000px;
    z-index: 3;
    background-color: rgb(0,150,136);
    color: rgb(255,255,255);*/
    /*box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);*/
/*    transition-duration: .2s;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-property: max-height,box-shadow;*/
/*}*/

/*#hoverboder :hover{
    border: solid 2px red;
   margin: 2px;
}*/
#hideatdesktop{
        display: block;
}
#hideatmobile{
        display: none!important;
}
/*#hideatmobileArrow{
        display: none;
}
#footerbottom{*/
        /*height: 15vh;*/
/*        padding-top:0.5rem!important;
        padding-bottom:0.5rem!important;
}*/
/*#footerdiv{
        margin-bottom:0.5rem!important;
}
#footerdivfont{
       font-size: 0.5rem!important;
}
#menualtext{
      font-size: 1rem
}
#joinschooltext{*/
      /*font-size: 83em*/
/*      font-size: 0.9rem ;
}
*/
/*menu link*/
     /*   #dividexborder1{
             border: 2px solid transparent;
            }
            #dividexborder1:hover {
              
              border: 2px solid #1e8b92;
          }

             #dividexborder2{
             border: 2px solid transparent;
            }
            #dividexborder2:hover {
              
              border: 2px solid #e47325;
          }

          #dividexborder3{
             border: 2px solid transparent;
            }
            #dividexborder3:hover {
              
              border: 2px solid #e3ab24;
          }
          
          #dividexborder4{
             border: 2px solid transparent;
            }
            #dividexborder4:hover {
              
              border: 2px solid #60b0e3;
          }

          #dividexborder5{
             border: 2px solid transparent;
            }
            #dividexborder5:hover {
              
              border: 2px solid #ed7c9a;
          }

          #dividexborder6{
             border: 2px solid transparent;
            }
            #dividexborder6:hover {
              
              border: 2px solid #80c171;
          }

           #dividexborder7{
             border: 2px solid transparent;
            }
            #dividexborder7:hover {
              
              border: 2px solid #c29578;
          }

          #dividexborder8{
             border: 2px solid transparent;
            }
            #dividexborder8:hover {
              
              border: 2px solid #bd5e66;
          }*/
       
/*end menu link*/
   #footercontacttext{
      font-size: 0.9rem
    }
    #middleedufont{
      font-size: 13px;
    }
    #facebookmargin{
       margin-left: 50%;
    }
     #hideatdesktopcontact{
        display: block;
    }
    #hideatmobilecontact{
        display: none!important;
    }
    #aboutustext{
      font-size: 1.25rem;
    }
    #aboutuscontent{
      min-height: 30vh;
    }
     #aboutusmenutext{ 
      font-size: 1.5rem;
    }
    .marginLeft25mobile2{
      margin-left: 5px;
    }
    #paddingLeft30mobile{
     
    }
    .desktop0pxmobile34px{
      margin-top: 34px;
    }
    .desktop19mobile45{
      width:45%;
    }
    .nchmcfooterwidth{
      margin-left:1%;
    }
    .servicedynamicwidth{
      width: 200px;
    }

@media (min-width: 576px) {
    /*sm device*/
    #myBtn {
    display: block;
    position: fixed;
    bottom: 30%;
    right: 13px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #a03d49;
    color: white;
    cursor: pointer;
    padding: 4px;
    border-radius: 10px 10px 10px 10px;
    font-size: 22px;
    box-shadow: 0px 0px 4px 2px rgba(0,0,0,.125);
    /*width: 86px;*/
    width: 60px;
    height: 204px;
    line-height: 29px;
    background: url(../../images/diamondbg.png) no-repeat;

}
    .mobilefloatbutton  {
      width:10px;
    }

    #hideatdesktop{
            display: block;
    }
    #hideatmobile{
        display: none!important;
    }
    /*#hideatmobileArrow{
        display: none;
    }
    #menualtext{
      font-size: 1rem
    }
    #joinschooltext{*/
      /*font-size: 83em*/
     /* font-size: 0.9rem ;
    }*/
    #menualtext{
      font-size: 0.7rem
    }
    #dynamicwidthfortext{
    width:60%;
    }
    #footercontacttext{
      font-size: 0.9rem
    }
    #middleedufont{
      font-size: 16px;
    }
    #facebookmargin{
       margin-left: 50%;
    }
     #hideatdesktopcontact{
        display: none;
    }
    #hideatmobilecontact{
        display: block!important;
    }
    #aboutustext{
      font-size: 2rem;
    }
    #aboutuscontent{
      height: 400px;
    }
     #aboutusmenutext{ 
      font-size: 2rem;
    }
    .marginLeft25mobile2{
      margin-left: 25px;
    }
    #paddingLeft30mobile{
      padding-left: 30px!important;
      padding-right: 0px!important;
    }
    .desktop0pxmobile34px{
      
    }
    .desktop19mobile45{
      width:19%;
    }
    .indexheadermargin{
      margin-left: 1%;
    }
    .nchmcfooterwidth{
      margin-left:5%;
    }
    .servicedynamicwidth{
      width: 200px;
    }
}
/*@media (min-width: 576px) {*/
@media (min-width: 768px) {
    #myBtn {
    display: block;
    position: fixed;
    bottom: 30%;
    right: 13px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #a03d49;
    color: white;
    cursor: pointer;
    padding: 4px;
    border-radius: 10px 10px 10px 10px;
    font-size: 22px;
    box-shadow: 0px 0px 4px 2px rgba(0,0,0,.125);
    width: 86px;
    /*width: 60px;*/
    height: 204px;
    line-height: 29px;
    background: url(../../images/diamondbg.png) no-repeat;

}
    /*md device*/
    .mobilefloatbutton  {
  
    }
    #hideatdesktop{
            display: block;
    }
    #hideatmobile{
        display: none!important;
    }
   /* #hideatmobileArrow{
        display: none;
    }
    #footerdivfont{
       font-size: 1rem!important;
    }
    #footerbottom{*/
        /*height: 15vh;*/
      /*  padding-top:1rem!important;
        padding-bottom:1rem!important;
    }*/
   /* #footerdiv{
            margin-bottom:1rem!important;
    }*/
    #menualtext{
      font-size: 1rem
    }
    #contacttext{
      font-size: 0.7rem
    }
    /*#joinschooltext{*/
      /*font-size: 83em*/
     /* font-size: 1.25rem ;
    }*/
    #leftmenutext{
      font-size: 0.7rem
    }
    #dynamicwidthfortext{
    width:60%;
    }
     #bottommargintop50px{
      margin-top: 10px;
    }
     #bottommargintop90px{
      margin-top: 40px;
    }
     #infomessagechfont{
      font-size:15px;
    }
    #infomessagechbottomfont{
      font-size: 6px;
    }
    #infopicsize{
      width: 50px;height: 50px;
      margin-top:10px;
    }
    #infopicpadding{
      padding-top: 56px;padding-left:16px;
    }
    #questionfont{
      font-size: 15px;
    }
    #questionenfont{
      font-size: 12px;
    }
    #messengersize{
      width:16px; 
      height:16px;
    }
    #facebooktext{
      display: none;
    }
    #messagetoppx{
      padding-top: 41px;
    }
    #footercontacttext{
      font-size: 0.7rem;
    }
    #middleedufont{
      font-size: 16px;
    }
    #facebookmargin{
       margin-left: 100px;
    }
     #contacttextred{
      font-size: 0.9rem
    }
    #nchmcmenutext{
      font-size: 0.7rem!important;
    }
     #hideatdesktopcontact{
        display: none;
    }
    #hideatmobilecontact{
        display: block!important;
    }
    #aboutustext{
      font-size: 2rem;
    }
    #aboutuscontent{
      height: 400px;
    }
     #aboutusmenutext{ 
      font-size: 2rem;
    }
    .marginLeft25mobile2{
      margin-left: 25px;
    }
    #paddingLeft30mobile{
      padding-left: 30px!important;
      padding-right: 0px!important;
    }
    .desktop0pxmobile34px{
      
    }
     .desktop19mobile45{
      width:19%;
    }
    .indexheadermargin{
      margin-left: 1%;
    }
    .nchmcfooterwidth{
      margin-left:5%;
    }
    .servicedynamicwidth{
      width: 200px;
    }
}
/*@media (min-width: 768px) {*/
@media (min-width: 992px) {
    /*lg device*/
    .mobilefloatbutton  {
  
    }
    #hideatdesktop{
        display: none;
    }
    #hideatmobile{
        display: block!important;
    }
    /*#hideatmobileArrow{
        display: flex;
    }*/
    #menualtext{
      font-size: 1rem
    }
  /*  #contacttext{
      font-size: 0.9rem
    }*/
    /*#joinschooltext{*/
      /*font-size: 83em*/
      /*font-size: 1.25rem ;
    }*/
    #leftmenutext{
      font-size: 1rem
    }
    #dynamicwidthfortext{
    width:70%;
    }
     #bottommargintop50px{
      margin-top: 50px;
    }
     #bottommargintop90px{
      margin-top: 90px;
    }
    #infomessagechfont{
      font-size:25px;
    }
    #infomessagechbottomfont{
      font-size: 12px;
    }
   #infopicsize{
      width: 50px;height: 50px;
    }
    #infopicpadding{
      padding-top: 46px;padding-left:36px;
    }
    #questionfont{
      font-size: 25px;
    }
    #questionenfont{
      font-size: 12px;
    }
    #messengersize{
      width:46px; 
      height:46px;
    }
     #facebooktext{
      display: none;
    }
    #messagetoppx{
      padding-top: 41px;
    }
    #footercontacttext{
      font-size: 16px;
    }
    #middleedufont{
      font-size: 16px;
    }
    #facebookmargin{
       margin-left: 100px;
    }
    #contacttext{
      font-size: 1rem
    }

    #contacttextred{
      font-size: 0.9rem
    }
    #nchmcmenutext{
      font-size: 0.9rem!important;
    }
     #hideatdesktopcontact{
        display: none;
    }
    #hideatmobilecontact{
        display: block!important;
    }
    #aboutustext{
      font-size: 2rem;
    }
     #aboutusmenutext{ 
      font-size: 2rem;
    }
    #aboutuscontent{
      height: 400px;
    }
    .marginLeft25mobile2{
      margin-left: 25px;
    }
    #paddingLeft30mobile{
      padding-left: 30px!important;
      padding-right: 0px!important;
    }
    .desktop0pxmobile34px{
      
    }

    .desktop19mobile45{
      width:20%;
    }
    .indexheadermargin{
      margin-left: 2%;
    }
    .nchmcfooterwidth{
      margin-left:5%;
    }
    .servicedynamicwidth{
      width: 200px;
    }
}
/*@media (min-width: 992px) {*/
@media (min-width: 1200px) {
    /*xl device*/
    .mobilefloatbutton  {
  
    }
    #hideatdesktop{
        display: none;
    }
    #hideatmobile{
        display: block!important;
    }
    #hideatmobileArrow{
        display: flex;
    }
    #menualtext{
      font-size: 1rem
    }

    #contacttext{
      font-size: 1rem
    }
    #leftmenutext{
      font-size: 1rem
    }
    #dynamicwidthfortext{
    width:70%;
    }
    #bottommargintop50px{
      margin-top: 50px;
    }
    #bottommargintop90px{
      margin-top: 90px;
    }

    #infomessagechfont{
      font-size: 25px;
    }
    #infomessagechbottomfont{
      font-size: 12px;
    }
    #infopicsize{
      width: 56px;height: 56px;
    }
    #infopicpadding{
      padding-top: 30px;padding-left:30px;
    }
    #questionfont{
      font-size: 25px;
    }
    #questionenfont{
      font-size: 12px;
    }
    #messengersize{
      width:46px; 
      height:46px;
    }
    #facebooktext{
      display: inline-block;
    }
    #messagetoppx{
      padding-top: 11px;
    }
    #footercontacttext{
      font-size: 16px;
    }
    #middleedufont{
      font-size: 16px;
    }
    /*#joinschooltext{*/
      /*font-size: 83em*/
     /* font-size: 1.25rem ;
    }*/
    #facebookmargin{
       margin-left: 100px;
    }
    #contacttextred{
      font-size: 1rem;
    }
    #nchmcmenutext{
      font-size: 1rem!important;
    }

    #hideatdesktopcontact{
        display: none;
    }
    #hideatmobilecontact{
        display: block!important;
    }
    #aboutustext{
      font-size: 2rem;
    }
    #aboutusmenutext{ 
      font-size: 2rem;
    }
    #aboutuscontent{
      height: 400px;
    }
    .marginLeft25mobile2{
      margin-left: 25px;
    }
    #paddingLeft30mobile{
      padding-left: 30px!important;
      padding-right: 0px!important;
    }
    .desktop0pxmobile34px{
      
    }
    .desktop19mobile45{
      width:19%;
    }
    .indexheadermargin{
      margin-left: 4%;
    }
    .nchmcfooterwidth{
      margin-left:5%;
    }
    .servicedynamicwidth{
      width: 84px;
    }


}
/*@media (min-width: 1200px) {